/*
	RESET
	---------------------------------------------------------------------
*/

* { padding: 0; margin: 0; border: 0; }
html { font-size: 14px; font-family: Open Sans; }
a { text-decoration: none; color: hsl(0,0%,40%); }
p a, span a { text-decoration: underline hsl(0,0%,65%); }
button { background: none; display: block; line-height: inherit; }

/*
	CONTAINERS
	---------------------------------------------------------------------
	Containers are used to set a max width of a component.

	[Functions]

	* All containers are centered by default
	* Centering can be turned off with "no-center" class
	* Height stretching can be turned off with "fit-content" class

	[Don't do's]

	* Don't add extra classes
	* Don't add any padding or margins to the component

*/

[class*='container'] { margin: 0 auto; width: 100%; -webkit-box-sizing: border-box; box-sizing: border-box; }
.container--stretch { height: 100%; }


/*
	COMPONENTS
	---------------------------------------------------------------------
	Components are used to set the height of an object.

	[Functions]
	
	* Width is always 100%
	* Only set the height
	* Use only on block elements

	[Don't do's]

	* Don't add extra classes
*/


.component { position: relative; width: 100%; }
.component--height-100 { padding-bottom: 100%; }
.component--height-75 { padding-bottom: 75%; }
.component--height-50 { padding-bottom: 50%; }
.component-content { position: absolute; width: 100%; height: 100%; }

/*
	LAYOUT
	---------------------------------------------------------------------
	Layout class is used to create a columan layout.
	
	[Functions]

	* Stretches to 100% of the width of the parent.
	* It stretches to 100% of the height of the parent.
	* All columns are fluid by default.
	* If all columns are fixed, they will be centered
	* Width of the fixed columns is determined by the content
*/

.layout { display: table; width: 100%; height: 100%; }
.layout--center [class^='layout-column'] { vertical-align: middle; }
.layout--no-wrap [class^='layout-column'] { white-space: nowrap; }
[class^='layout-column'] { display: table-cell; width: 100%; vertical-align: top; }
.layout-column--fixed { width: auto; }
.layout--fit { }

/*
	GRID
	---------------------------------------------------------------------
	Grid aligns children with grid-cell class into a grid

	[Functions]
	* grid-cell does not stretch or shrink
	* Size is determined by applying one of the size modifiers
	
	[Shouldn't do's]
	* Avoid adding padding directly to grid-cell whenever possible

	[Don't do's]
	* Don't apply margins to grid-cell
*/

.grid { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }
.wrap { -ms-flex-wrap: wrap; flex-wrap: wrap; }
.grid--stretch { height: 100%; }
[class^='grid-cell'] { -webkit-box-flex: 1; -ms-flex: 1 1; flex: 1 1; -webkit-box-sizing: border-box; box-sizing: border-box; }
.grid-cell-1-2 { -ms-flex-preferred-size: 50%; flex-basis: 50%; max-width: 50%; }
.grid-cell-1-3 { -ms-flex-preferred-size: 33.3333333333%; flex-basis: 33.3333333333%; max-width: 33.3333333333%; }
.grid-cell-1-4 { -ms-flex-preferred-size: 25%; flex-basis: 25%; max-width: 25%; }
.grid-cell-1-5 { -ms-flex-preferred-size: 20%; flex-basis: 20%; max-width: 20%; }
.grid-cell-2-3 { -ms-flex-preferred-size: 66.6666666667%; flex-basis: 66.6666666667%; max-width: 66.6666666667%; }
.grid-cell-2-4 { -ms-flex-preferred-size: 50%; flex-basis: 50%; max-width: 50%; }
.grid-cell-2-5 { -ms-flex-preferred-size: 40%; flex-basis: 40%; max-width: 40%; }
.grid-cell-3-4 { -ms-flex-preferred-size: 75%; flex-basis: 75%; max-width: 75%; }
.grid-cell-3-5 { -ms-flex-preferred-size: 60%; flex-basis: 60%; max-width: 60%; }
.grid-cell-4-5 { -ms-flex-preferred-size: 80%; flex-basis: 80%; max-width: 80% ;}
.grid-cell-1-6 { -ms-flex-preferred-size: 16.66666666666667%; flex-basis: 16.66666666666667%; max-width: 16.66666666666667%; }
.grid-cell-5-6 { -ms-flex-preferred-size: 83.33333333333333%; flex-basis: 83.33333333333333%; max-width: 83.33333333333333%; }
.grid-cell-fill { -webkit-box-flex: 1; -ms-flex-positive: 1; flex-grow: 1; }
.grid-cell-fit { -webkit-box-flex: 0; -ms-flex-positive: 0; flex-grow: 0; }

/*
	WRAPPER
	---------------------------------------------------------------------
	Wrapper is used to position and align children
	
	* Stretches to the size of the parent
	* Vertically and horizontally centers content

	[Don't do's]
	* Don't set size of the wrapper
	* Don't add margins to wrappers
*/

[class^='wrapper'] { width: 100%; height: 100%; -webkit-box-sizing: border-box; box-sizing: border-box; }
.wrapper--center { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }
.wrapper--center-vertical { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }
.wrapper--center-horizontal { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }


/*
	GROUP
	---------------------------------------------------------------------
	
	
*/

.group { display: -webkit-box; display: -ms-flexbox; display: flex; }
.group-item {  }
.group--wrap { flex-wrap: wrap; }


/*
	ICONS
	---------------------------------------------------------------------

*/

@font-face {
	font-family: 'fontello';
	src: url('../fonts/fontello/fontello.eot?201803050946');
	src: url('../fonts/fontello/fontello.eot?201803050946#iefix') format('embedded-opentype'),
		url('../fonts/fontello/fontello.woff2?201803050946') format('woff2'),
		url('../fonts/fontello/fontello.woff?201803050946') format('woff'),
		url('../fonts/fontello/fontello.ttf?201803050946') format('truetype'),
		url('../fonts/fontello/fontello.svg?201803050946#fontello') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon:before { font-family: "fontello"; font-style: normal; font-weight: normal; speak: none; }
.icon-left-open:before { content: '\e800'; } /* '' */
.icon-search:before { content: '\e801'; } /* '' */
.icon-right-open:before { content: '\e802'; } /* '' */
.icon-comment:before { content: '\e803'; } /* '' */
.icon-right-big:before { content: '\e804'; } /* '' */
.icon-resize-full:before { content: '\e805'; } /* '' */
.icon-cancel:before { content: '\e806'; } /* '' */
.icon-ok:before { content: '\e807'; } /* '' */
.icon-down-dir:before { content: '\e808'; } /* '' */
.icon-up-dir:before { content: '\e809'; } /* '' */
.icon-star:before { content: '\e80a'; } /* '' */
.icon-zoom-in:before { content: '\e80b'; } /* '' */
.icon-resize-full-1:before { content: '\e80c'; } /* '' */
.icon-camera:before { content: '\e80d'; } /* '' */
.icon-chat:before { content: '\e80e'; } /* '' */
.icon-share:before { content: '\e80f'; } /* '' */
.icon-twitter:before { content: '\f099'; } /* '' */
.icon-facebook:before { content: '\f09a'; } /* '' */
.icon-resize-full-alt:before { content: '\f0b2'; } /* '²' */
.icon-menu:before { content: '\f0c9'; } /* 'É' */
.icon-mail-alt:before { content: '\f0e0'; } /* 'à' */
.icon-down:before { content: '\f175'; } /* '' */
.icon-up:before { content: '\f176'; } /* '' */
/*
	BUTTONS
	---------------------------------------------------------------------
*/

.button { border-radius: 3px; display: block; cursor: pointer; }
.button--center { text-align: center; }
.button--wide { width: 100%; }

/*
	IMAGES
	---------------------------------------------------------------------
*/

.image { width: 100%; padding-bottom: 56.25%; display: block; background-repeat: no-repeat; background-size: cover; background-position: center center; position: relative; background-color: rgb(224,224,224); }
.image--square { padding-bottom: 100%; }
.image--round { padding-bottom: 100%; border-radius: 50%; }
.image--stretch { padding-bottom: 0; height: 100%; }
.image--70 { padding-bottom: 70%; }

.image--contain { background-size: contain; }


/* Font size modifiers */

/* Color modifiers */
.background--white { background-color: hsl(0,0%,99.3%); }
.background--black { background-color: hsl(0,0%,8%); }
.background--darkgray { background-color: hsl(0,0%,27%); }
.background--gray { background-color: hsl(0,0%,90%); }
.background--lightgray { background-color: hsla(0,0%,0%,0.04) }
.background--primary { background-color: hsl(358,57%,44%); }
.background--alert { background-color: hsl(358,57%,44%); }
.background--secondary { background-color: hsl(128,57%,44%); }
.background--facebook { background-color: #3B5998; }
.background--twitter { background-color: hsl(196,100%,35.3%); }
.background--draugiem { background-color: rgb(255,102,0); }


.border--all { 
	-webkit-box-shadow: inset 0px 0px 0px 1px hsl(0,0%,90%);
    box-shadow: inset 0px 0px 0px 1px hsl(0,0%,90%);
}
.border--top {
	-webkit-box-shadow: inset 0px 1px 0px 0px hsl(0,0%,90%);
    box-shadow: inset 0px 1px 0px 0px hsl(0,0%,90%);
}
.border--bottom {
	-webkit-box-shadow: inset 0px -1px 0px 0px hsl(0,0%,90%);
    box-shadow: inset 0px -1px 0px 0px hsl(0,0%,90%);
}
.border--left {
	-webkit-box-shadow: inset 1px 0px 0px 0px hsl(0,0%,90%);
    box-shadow: inset 1px 0px 0px 0px hsl(0,0%,90%);
}
.border--right {
	-webkit-box-shadow: inset -1px 0px 0px 0px hsl(0,0%,90%);
    box-shadow: inset -1px 0px 0px 0px hsl(0,0%,90%);
}

.border-color--white,
.border-color--white:before,
.border-color--white:after { border-color: hsl(0,0%,99.3%) !important; }
.border-color--black,
.border-color--black:before,
.border-color--black:after { border-color: hsl(0,0%,20%) !important; }
.border-color--lightgray,
.border-color--lightgray:before,
.border-color--lightgray:after { border-color: hsl(0,0%,95.5%) !important; }
.border-color--darkgray,
.border-color--darkgray:before,
.border-color--darkgray:after { border-color: hsl(0,0%,27%) !important; }
.border-color--gray,
.border-color--gray:before,
.border-color--gray:after { border-color: hsl(0,0%,87%) !important; }
.border-color--primary,
.border-color--primary:before,
.border-color--primary:after { border-color: hsl(358,57%,44%) !important; }

.text-color--white { color: hsl(0,0%,99.3%); }
.text-color--lightgray { color: hsl(0,0%,85%); }
.text-color--gray { color: hsl(0,0%,70%); }
.text-color--darkgray { color: hsl(0,0%,27%); }
.text-color--black { color: hsl(0,0%,20%); }
.text-color--primary { color: hsl(358,57%,44%); }
.text-color--secondary { color: hsl(128,57%,44%); }
.text-color--facebook { color: hsl(220,44.1%,41.4%); }
.text-color--twitter { color: hsl(196,100%,35.3%); }

.text-color--link-primary { color: hsl(0,0%,20%); cursor: pointer; }
.text-color--link-primary:hover { color: hsl(358,57%,44%); }

.text-color--link-icon { color: hsl(358,57%,44%); cursor: pointer; }
.text-color--link-icon:hover { color: hsl(358,57%,67%); }

.text-color--link-secondary { color: hsl(0,0%,99.3%); cursor: pointer; }
.text-color--link-secondary:hover { color: hsl(358,57%,44%); }

.font-size--text-small { font-size: 0.9rem; line-height: 1.2rem; }
.font-size--text-default { font-size: 1rem; line-height: 1.3rem; }
.font-size--text-medium { font-size: 1.1rem; }
.font-size--text-large { font-size: 1.2rem; }
.font-size--text-xlarge { font-size: 1.3rem; }

.font-size--headline-xsmall { font-size: 1.05rem; line-height: 1.5rem; }
.font-size--headline-small { font-size: 1.15rem; line-height: 1.3rem; }
.font-size--headline-default { font-size: 1.4rem; line-height: 1.7rem; }
.font-size--headline-medium { font-size: 1.8rem; line-height: 2.1rem; }
.font-size--headline-large { font-size: 2.2rem; line-height: 2.5rem; }
.font-size--headline-xlarge { font-size: 2.5rem; line-height: 2.9rem; }

.font-weight--bold { font-weight: 700; }
.font-weight--semibold { font-weight: 600; }
.italic { font-style: italic; }

.text--uppercase { text-transform: uppercase; }

.hidden { display: none; }

.corners--rounded { border-radius: 3px; }
.corners--round { border-radius: 50%; }

.text--no-wrap { white-space: nowrap; }
.text--center { text-align: center; }

.text--shadow { text-shadow: 0px 1px 8 rgba(0,0,0,1); }
.box--shadow { -webkit-box-shadow: 0px 1px 2px rgba(0,0,0,0.4); box-shadow: 0px 1px 2px rgba(0,0,0,0.4); }
.box-shadow--content { -webkit-box-shadow: 0px 0px 25px rgba(0,0,0,0.15); box-shadow: 0px 0px 25px rgba(0,0,0,0.15); }

.display-inline-block {
	display: inline-block;
}

.block {
	display: block;
}

.no-list-style { list-style-type: none; }

.font--serif { font-family: Merriweather; }

.font--serif.font-size--text-small {
    font-size: 0.9rem;
    line-height: 1.25rem;
}

.font--serif.font-size--text-default {
    font-size: 1rem;
    line-height: 1.45rem;
}

.font--serif.font-size--text-large {
    font-size: 1.2rem;
    line-height: 1.9rem;
}

.cursor--default { cursor: default; }

/*--- end disqus css --*/

table { width: 100%; border-collapse: collapse; }
table.single-line { word-wrap: nowrap; }
table.alternating tr:nth-child(2n) { background-color: rgba(0,0,0,0.075); }
table td { line-height: 32px; padding: 0 10px; }

ins iframe { border: 0; }

/* --- disqus css -- */

span.disqus-comment-count, .article a, #disqus_thread a {
  color: hsl(358,57%,44%);
}

span.disqus-comment-count {
	margin-left: 5px;
}

.nowrap { white-space: nowrap; }

.jssocials-share-draugiem .jssocials-share-link {
	background-color: rgb(255,102,0);
}

s { text-decoration: line-through; }

@font-face {
  font-family: 'Caslon Doric Web';
  src: url('../../fonts/CaslonDoric-Bold-Web.woff2') format('woff2'),
       url('../../fonts/CaslonDoric-Bold-Web.woff') format('woff');
  font-weight:  700;
  font-style:   normal;
  font-stretch: normal;
  font-smooth: always;
}

.CaslonDoric-Bold-Web {
  font-family: 'Caslon Doric Web';
  font-weight:  700;
  font-style:   normal;
  font-stretch: normal;
  font-smooth: always;
}


@font-face {
  font-family: 'Caslon Doric Web';
  src: url('../../fonts/CaslonDoric-Semibold-Web.woff2') format('woff2'),
       url('../../fonts/CaslonDoric-Semibold-Web.woff') format('woff');
  font-weight:  600;
  font-style:   normal;
  font-stretch: normal;
}

.CaslonDoric-Semibold-Web {
  font-family: 'Caslon Doric Web';
  font-weight:  600;
  font-style:   normal;
  font-stretch: normal;
}


@font-face {
  font-family: 'Caslon Doric Web';
  src: url('../../fonts/CaslonDoric-Regular-Web.woff2') format('woff2'),
       url('../../fonts/CaslonDoric-Regular-Web.woff') format('woff');
  font-weight:  400;
  font-style:   normal;
  font-stretch: normal;
}

.CaslonDoric-Regular-Web {
  font-family: 'Caslon Doric Web';
  font-weight:  400;
  font-style:   normal;
  font-stretch: normal;
}

@import url("https://p.typekit.net/p.css?s=1&k=zkj7deu&ht=tk&f=8482.8483.8484.8485&a=22027313&app=typekit&e=css");

@font-face {
	font-family:"adobe-caslon-pro";
	src:url("https://use.typekit.net/af/3cbd9b/000000000000000000012d68/27/l?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/3cbd9b/000000000000000000012d68/27/d?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/3cbd9b/000000000000000000012d68/27/a?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n4&v=3") format("opentype");
	font-display:auto;font-style:normal;font-weight:400;
}

@font-face {
	font-family:"adobe-caslon-pro";
	src:url("https://use.typekit.net/af/200aad/000000000000000000012d67/27/l?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=i4&v=3") format("woff2"),url("https://use.typekit.net/af/200aad/000000000000000000012d67/27/d?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=i4&v=3") format("woff"),url("https://use.typekit.net/af/200aad/000000000000000000012d67/27/a?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=i4&v=3") format("opentype");
	font-display:auto;font-style:italic;font-weight:400;
}

@font-face {
	font-family:"adobe-caslon-pro";
	src:url("https://use.typekit.net/af/ed9e57/000000000000000000012d65/27/l?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n7&v=3") format("woff2"),url("https://use.typekit.net/af/ed9e57/000000000000000000012d65/27/d?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n7&v=3") format("woff"),url("https://use.typekit.net/af/ed9e57/000000000000000000012d65/27/a?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n7&v=3") format("opentype");
	font-display:auto;font-style:normal;font-weight:700;
}

@font-face {
	font-family:"adobe-caslon-pro";
	src:url("https://use.typekit.net/af/d7062a/000000000000000000012d66/27/l?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=i7&v=3") format("woff2"),url("https://use.typekit.net/af/d7062a/000000000000000000012d66/27/d?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=i7&v=3") format("woff"),url("https://use.typekit.net/af/d7062a/000000000000000000012d66/27/a?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=i7&v=3") format("opentype");
	font-display:auto;font-style:italic;font-weight:700;
}

.headline-font {
	font-family: "Caslon Doric Web", sans-serif;	
}

.text-font {
	font-family: "adobe-caslon-pro", serif;	
	line-height: 130%;
}

.text-font.font-size--text-xlarge { font-size: 1.5rem; }